import { StyleSheet} from 'react-native';
const styles = StyleSheet.create({
	
  buttons: {
	  flexDirection: 'row',
	  justifyContent: 'center',
	  marginTop: 40,
	  marginBottom: 30,
	  margin: 30,
	  borderColor: "grey",
	  borderRadius: 8,
	  padding: (30, 16),
	  backgroundColor: "black",
	  marginTop: 0,
  }, 
  navContainer: {
	flexDirection: 'row',
	justifyContent: "space-evenly",
	borderColor: "black",
	borderWidth: 5,
	borderRadius: 8,
	paddingTop: 20,
	backgroundColor: "gray",
	marginTop: 5,
}, 
  buttonContainer: {
    flexDirection: 'column',
    backgroundColor: '#f0f8ff',
    alignItems: 'center',
    justifyContent: 'center',
	paddingTop:100,
	marginTop: 40,
  },
  container: {
    flexDirection: 'column',
	justifyContent: 'center',
    backgroundColor: '#f0f8ff',
    alignItems: 'center',
    justifyContent: 'center',
	paddingTop:20,
	marginTop: 20,
  },
  containerbackground:{
	
    backgroundColor: '#f0f8ff'
  },
  intro: {
	  fontWeight: "bold",
      color:"#black",
	  fontSize: 30,
  },

  sub: {
	color:"#black",  
	fontWeight: "bold",
	fontSize: 15,
	paddingBottom:10,
},

  Navsub: {
      color:"#black",  
	  fontWeight: "bold",
	  fontSize: 30,
	  paddingBottom:10,
  },
  scrollView:{
	  marginHorizontal: 20
  },
  listItem:{
	  fontSize: 30,
	  color: "white",
	  textDecorationLines: "underline"
  },
  listButtons:{
	  fontSize: 15,
	  color: "white",
	  textDecorationLines: "underline"  
  },
  buttonsVer: {
	  flexDirection: 'column',
	  justifyContent: 'center',
	  marginTop: 40,
	  marginBottom: 30,
	  margin: 30,
	  borderColor: "grey",
  },
  bottom: {
    flex: 0.3,
    backgroundColor: "gray",
    borderWidth: 5,
	alignItems: 'center',
    borderBottomLeftRadius: 20,
    borderBottomRightRadius: 20,
  
},text: {
    fontSize: 16,
    lineHeight: 21,
    fontWeight: 'bold',
    letterSpacing: 0.25,
    color: 'white',
  },
});

export {styles};